<?xml version="1.0" encoding="UTF-8" ?>

<?xml-stylesheet href="../css/types.css" type="text/css"?>
<form xmlns="http://www.ge.fr/schema/1.2/form-manager" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.ge.fr/schema/1.2/form-manager http://www.ge.fr/schema/form-manager-1.2.xsd">
    
	<type id="pjID" label="Copie de la pièce d’identité.">
	    <description>Extrait d'acte de naissance, fiche d'état civil, carte d'identité ou passeport, recto verso si nécessaire et en cours de validité.</description>
    </type>
	<type id= "pjCV" label="Un Curriculum Vitae daté et complet."/>
	<type id= "pjAttestationLE" label="Copie de l’attestation de l’autorité compétente de l’Etat d’établissement, certifiant que l’intéressé est légalement établi dans cet Etat et qu’il n’encourt aucune interdiction d’exercer lorsque l’attestation est délivrée."/>
	<type id= "pjPiecesUtiles"  label="Copie de toutes pièces utiles justifiant des formations continues, de l’expérience et des compétences acquises au cours de l’exercice professionnel dans un Etat membre ou partie à l’EEE ou dans un Etat tiers."/>
	<type id= "pjTitres" label="Copie du titre de formation permettant l’exercice de la profession dans le pays d’obtention."/>
	<type id= "pjExerciceActivite" label="Copie de toute pièce justifiant que le déclarant a exercé l'activité dans cet Etat pendant au moins 3 ans à temps complet ou une durée équivalente au cours des dix dernières années."/>
	<type id= "pjRelevesNotes" label="Photocopies des relevés des notes accompagnées de leur traduction en langue française par un traducteur assermenté."/>
	<type id= "pjAttestationStage" label="Photocopies des attestations du ou des stages pratiques suivis en 4ème et 5ème années d’études en vue de l’obtention du ou des diplômes étrangers en psychologie.">
		<description>Doivent obligatoirement être précisés : les dates de début et de fin de stage, le volume horaire total et la nature des fonctions exercées, accompagnées de leur traduction en langue française par un traducteur assermenté.</description></type>
	<type id= "pjMemoireRecherche" label="Traduction qui peut être effectuée par vous-même, de la page de couverture et de la table des matières du mémoire de recherche ou de la thèse, accompagnée d’un résumé en langue française.">
		<description>Doivent obligatoirement être mentionnés : l’université, le sujet du mémoire, le diplôme préparé, le nom de l’intéressé(e), l’intitulé et le statut des personnes chargées de l’encadrement et l’année de présentation de ce mémoire. Ne sont pris en compte que les travaux de recherche qui ont été réalisés dans le cadre du cursus académique étranger en psychologie. Ces travaux doivent être validés par les autorités universitaires du pays.</description></type>

	</form>